Umstieg von OS 8.6 auf 9.1

Dieses Thema im Forum "Software" wurde erstellt von Barnabe, 10. Februar 2001.

  1. Barnabe

    Barnabe New Member

    Gibt es irgendwo eine Liste von Programmen, die ein Update brauchen, wenn man von MacOS 8.6 auf 9.1 aufsteigen will? Idealerweise auch inkl. einem Ort (oder mehreren), wo diese Updates zu finden sind.

    Barnabe
     
  2. Michael_Mai

    Michael_Mai New Member

    Hi, die meisten Programme gehen auf Anhieb! Unter Gravis " Updates" gibt es eine Liste der Hersteller, mit den Urls.

    Viel Spaß beim Umstieg!

    Gruß aus dem Allgäu

    Michael
     
  3. spock

    spock New Member

    Die meisten wichtigen Programme laufen sehr gut. Hat man ältere Norton Utilities (4) bzw NAV (5), fehlt natürlich etwas Essentielles. Bei vielen kleinen Programmen siehts halt leider anders aus -da gibts dann immer wieder unangenehme Überraschungen. Ich habe es probiert und mich zum weiteren Gebrauch von 8.6 (der Fels in der Brandung) entschlossen. Wenn`s jetzt noch mit den iTunes klappt, fehlt mir da nichts. So gesehen ist 9.1 nicht unbedingt ein Aufstieg - viele brauchen es halt wg. G4.
     
  4. Leo

    Leo New Member

    Ich bleibe auch bei 8.6. Es läuft mit all den Peripheriegeräten sehr stabil . . und halte mich an die alte Computerregel: "Never touch a running system!" - Bei einem Update weiss man nie, welche Treiber es dann nicht mehr tun!
     
  5. anjolli

    anjolli New Member

    Nach so einer Liste habe ich auch schon gesucht... ich habe auf 9.1 von 9.04 upgedatet, habe aber sicherheitshalber beide Systemordner behalten. Das stellte sich auch als sehr gut heraus:

    1. Der Druckertreiber für meine Canon BJC 6100 läßt sich zwar in der Auswahl auswählen, aber wird dann beim Versuch zu drucken von keiner Sofware gefunden. Das Problem ist Canon wohl bekannt - bis es zu einem Update kommt, kann es sich noch etwas hinziehen, wie man mir sagte.

    2. Die Konfigurationssofware für mein Acer ISDN T50, das "Global Communication Office" versagt total ihren Dienst. Auch hier habe ich bereits eine Beschwerdemail an den Support geschrieben.

    3. Bei meinem Banking-Programm BankUP von ASH darf man die Einwahl nach T-Online nicht über das Programm laufen lassen, sondern muss sich vorher über Remote Access verbinden, sonst bekommt man einen Absturz mit der Fehlernummer 1. Dieses Problem ist dem Hersteller ebenfalls bekannt - man arbeitet an einem Update...

    Das sind jetzt nur 3 Incompatiblitäten die mir aufgefallen sind. Ich arbeite weiterhin mit Sys 9.04 bis sich für diese Probleme Lösungen finden. So eine Liste würde mich auch interessieren, oder ob jemand schon irgend ein Update für o.g. Software ergattern konnte...

    anjolli
     
  6. anjolli

    anjolli New Member

    Weisst Du was über Incompatiblitäten beim NAV 6 und bei den 5er Utilities von Norton?
     
  7. Macfan

    Macfan New Member

    Hi Spock,

    schau mal unter http://www.opuscc.com/download/ nach. da gibts einen patch (ziemlich weit unten) mit dem itunes auch unter 8.6 läuft. klappt bei mir hervorragend.

    Thorsten
     
  8. Speedolo

    Speedolo New Member

    Bei mir funktioniert das GlobalCommunication Office 2.3.6 unter 9.1 (G4 USB auf ser. Adapter) mit T50.
    Hatte am Anfang nur Probleme mit Logitech
    Mouseware in Verbindung mit Microsoft Office manager. Hat mir unter anderem sogar das Rom vom Accer zerschossen. Nach neuem Flashen und Verbannen des Managers
    läuft jetzt fast alles.-Eplorer 5.1 verabschiedet sich nur des öfteren und der Klammergriff für @ ist jetzt alt/l
    (Dank an Macrama)
     
  9. anjolli

    anjolli New Member

    Bei meinem 7600 PM funktioniert das GCO leider nicht. Ich habe da 2 Vesionen ausprobiert einmal die 2.3.6. und die 2.3.7. (habe ich mal bei einer Supportanfrage gemailt bekommen) - bei beiden die selben Probleme...
     
  10. spock

    spock New Member

    Hi MacFan!
    Dank dir - habs schon runtergeladen ..... mal schau`n wie´s läuft !
     

Diese Seite empfehlen